---
title: llarp/util/common.hpp

---

# llarp/util/common.hpp



## Defines

|                | Name           |
| -------------- | -------------- |
|  | **[INLINE](Files/util_2common_8hpp.md#define-inline)**  |




## Macros Documentation

### define INLINE

```cpp
#define INLINE inline
```


## Source code

```cpp
#pragma once
#ifdef __STRICT_ANSI__
#define INLINE __inline__
#else
#define INLINE inline
#endif

#include <cstdint>
#include <cstdlib>
```


-------------------------------

Updated on 2025-03-02 at 05:10:06 +0000
